/**
 * Style rules for WordPress theme Enough
 * Enough base style rule
 *
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * @package Enough
 */
#enough-page {
margin:0 auto;
	/* Disabled to widen page for ad  -JL */
/* max-width:960px; */
min-width:240px;
width:100%;
}

.attachment-post-thumbnail,.wp-post-image {
height:auto;
}

.clear {
clear:both;
}

.posts-nav-link a:first-child {
float:left;
}

.posts-nav-link a:last-child {
float:right;
}

.unknown .unknown-ua {
display:block;
text-align:center;
}

.unknown-ua,noscript .no-script-and-small-view {
display:none;
}

.vspacer-1 {
line-height:1;
}

.vspacer-2 {
line-height:2;
}

.vspacer-3 {
line-height:3;
}

a {
max-width:100%;
text-decoration:none;
/*word-break:break-all;*/
/*word-wrap:break-word;*/
}

address {
text-align:center;
}

blockquote {
padding:1rem .5rem 1rem 2rem;
}

h1 a span {
/*display:block;
height:100%;
width:100%;*/
}

h1 a,h2 a,h3 a {
text-decoration:none;
}

html {
margin:0;
padding:0;
}

html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6 {
-webkit-text-size-adjust:none;
}

img{
margin:.5rem;
}



input[type=file],input[type=reset],input[type=submit] {
padding:0.3rem 0.5rem;
}

input[type=text],input[type=radio],input[type=checkbox] {
margin:0.1rem 0.3rem;
}

nav div,nav img{
height:auto;
max-width:100%;
}

p {
line-height:1.5;
}
table,
object,
iframe{
max-width:100%!important;
}
table {
box-sizing:border-box;
}
th,
td {
padding:5px;
max-width:100%;
}
tr{
max-width:100%;
}

textarea {
margin:0 5%;
width:90%;
}
